[OS X TeX] A small bug of TeXShop

Martin Costabel costabel at wanadoo.fr
Sun Dec 23 06:25:16 EST 2007

Stéphane Lejoly wrote:
> Can't find required tool
> Latex-Asy-Latex does not have the executable bit set
> What's wrong ?

A good guess would be that the error message is correct and you did not 
set the executable bit on your Latex-Asy-Latex file.
Just set it ("chmod +x Latex-Asy-Latex").


More information about the MacOSX-TeX mailing list